Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 319587 (db:5.x) - [TRACKER] Packages not building with sys-libs/db:5.x
Summary: [TRACKER] Packages not building with sys-libs/db:5.x
Status: CONFIRMED
Alias: db:5.x
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: Tracker
Depends on: 319421 319583 319585 319673 319677 319689 319831 319839 319931 319933 319935 319937 319939 319941 319943 319947 319949 319951 319953 319955 319957 321299 322207 326937 332487 339210 340669 349778 350996 351009 351360 375675 376263 421671
Blocks: db:6.0
  Show dependency tree
 
Reported: 2010-05-13 18:40 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2020-09-06 02:13 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-05-13 18:40:44 UTC
Maybe we should get some depend-parser like Java's in db-use to make it possible to link to 4.x series and not 5…
Comment 1 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2014-08-03 19:46:26 UTC
We're not going to let the dependencies hold up stuff anymore. It's been years now!